<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.2.3 (Example of sketching cubic)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Example</h3>
<p>Sketch the cubic \(P(x) = x^3-3x^2+4\).</p>
<h3>Solution</h3>
<p>In order to accurately sketch the cubic we begin by finding the points at which it crosses the \(x\) and \(y\) axes. To find the \(x\)-intercepts we need to find the roots of the given cubic. We are given no further information about the factors or roots of the cubic, so we begin by inspection.</p><p><span style="font-size: 1rem;">We evaluate: \[\begin{align*} P(1) = 1^3 - 3(1)^2 + 4 = 2 \qquad \mbox{so } 1 \mbox{ is not a root.}\\ P(-1) = (-1)^3 - 3(-1)^2 + 4 = -1-3+4 = 0 \qquad \mbox{so } -1 \mbox{ is a root.}\end{align*}\] Therefore we can apply the Factor Theorem which tells us that if \(-1\) is a root of \(P(x) = 0\) then \(x+1\) is a factor of \(P(x)\). Hence \[ P(x) = (x+1) \cdot \: (\mbox{a quadratic}) \] In order to find the quadratic we perform polynomial division to obtain \[ \frac{x^3-3x^2+4}{x+1} = x^2-4x+4. \] In order to write P(x) in its fully factorised form we have to factorise the quadratic as well. Doing this we obtain \[ P(x) = (x+1)(x-2)^2, \] therefore the roots of \(P(x)\) are \(x = -1\) and \(x = 2\). Note that the root \(x = 2\) is repeated twice.</span></p>
<p>&nbsp;</p>
<p>We now wish to find the \(y\)-intercept for the cubic, so we must evaluate \(P(0)\) (since the \(y\)-axis corresponds to when \(x=0\)). So, we have that \(P(0) = 4.\) Finally, notice that the coefficient of \(x^3\) is \(1\), so it is positive and therefore the cubic goes to \(+\infty\) as \(x\) increases.</p>
<p>We are now i<span style="font-size: 1rem;">n a position to collect all of this infor</span><span style="font-size: 1rem;">mation and sketch this graph.</span></p>
<p style="text-align: center;"><img style="font-size: 1rem; caret-color: #000000; color: #000000;" src="@@PLUGINFILE@@/Cubic%20Sketch%20Example.png" alt="This image shows the curve of the cubic" width="305" height="494"></p>
<p>As we can see, the curve crosses the \(x\)-axis at one point - corresponding to the root \(x=-1\). The curve then touches the \(x\)-axis when \(x = 2\) which corresponds to the repeated root that we found.</p>]]></text>
<file name="Cubic Sketch Example.png" path="/" encoding="base64">[encoded data, 48336 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
